
############# DATOS PARA LA CREACION DE CONEXIONES HACIA EL PROVEEDOR DE MENSAJERIA   #############

##################################
#Prueba de Carga
##################################
Cargo = true
##################################
#Datos usuario/Tiempo de espera
##################################
usuariomq=
passwordmq=
#timeOut=1500
timeOut=20000

pwd_B214=adit_01.abc123
#pwd_BUS=adit_01.abc123

##################################
##  Datos de conexion a traves jndi respuesta
##################################

Queue_B214=jms/ADTBUSQ
##################################
##    Datos de conexion manual respuesta
##################################
#######
RES_B214=ADIT_BUS_RES

TIMEOUT (BAJAR XML POR FTP O REGRESAR ERROR 211 ,212)
##################################
##    Datos de conexion manual envio
##################################
REQ_Adit_Entrada=ADIT_WRKFLOW_REQ
Adit_host=10.192.2.161
Adit_port=7002
Adit_qManager=QM.TELMEX.MTY
Adit_channel=CH_ADIT

#Adit_host=10.94.183.242
#Adit_port=7002
#Adit_qManager=QM.TELMEX.PRE
#Adit_channel=CH_CONF

#Adit_host=192.168.40.95
#Adit_port=7005



#########################################
### Arreglo  para configuraciones Movimientos
#########################################
#
#Tipo de conexion  Manual : 1
#Tipo de conexion  JNDI : 0
#
#Espera respuesta : 0 (SI) ; 1 (NO)
#
##################################
#B214
B214_MigraLPI=1,0,8,1
B214_BajaCuenta=1,0,2,1
B214_REVISION=1,0,8,0
B214_CambioModem=1,0,8,1
B214_CambioVelocidad=1,0,8,1
B214_CambioVelZT=1,0,8,1
B214_BajaDropId=1,0,3,1
#B214_CambioVelocidadVIM=1,0,4,1
#B214

